@charset "UTF-8";
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle; }

a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
  text-decoration: none;
  color: #111; }

body {
  font-family: "Lucida Grande", "メイリオ", Meiryo, sans-serif, "Hiragino Kaku Gothic ProN";
  line-height: 1.7;
  letter-spacing: 0.02em;
  color: #111;
  margin-top: 58px; }

/* サイト全体のテキストリンク設定 */
a {
  color: #0d58c9;
  text-decoration: none; }

a:link {
  text-decoration: underline; }

a:visited {
  color: #7a68ee; }

a:hover {
  text-decoration: none; }

/* トップページ */
#top-sec1 {
  margin: 0 0 18px; }
  #top-sec1 #top-searchbox {
    line-height: 1.3;
    border-radius: 4px;
    margin-bottom: 8px;
    padding: 0.5em 1em;
    background-color: #edf0f2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    #top-sec1 #top-searchbox > form {
      display: block;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      width: 100%; }
    #top-sec1 #top-searchbox input,
    #top-sec1 #top-searchbox button,
    #top-sec1 #top-searchbox textarea,
    #top-sec1 #top-searchbox select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; }
    #top-sec1 #top-searchbox .top-search-md {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
      flex: 0 1 auto;
      color: #fff;
      border-top-left-radius: 2px;
      border-bottom-left-radius: 2px;
      text-align: center;
      line-height: 30px;
      padding: 0 1em;
      height: 30px;
      background-color: #444;
      vertical-align: middle; }
    #top-sec1 #top-searchbox .top-search-input {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
      flex: 0 1 50%;
      width: 50%;
      vertical-align: middle; }
    #top-sec1 #top-searchbox .top-search-submit {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 80px;
      flex: 0 1 80px;
      width: 80px;
      vertical-align: middle; }
    #top-sec1 #top-searchbox input[type="text"] {
      font-size: 14px;
      width: 100%;
      height: 30px;
      border: 1px solid #666; }
    #top-sec1 #top-searchbox input[type="submit"] {
      width: 80px;
      height: 30px;
      font-size: 14px;
      border: 1px solid #666; }

#top-sec2 {
  display: block;
  padding: 18px 0;
  margin: 0 0 0;
  position: relative; }
  #top-sec2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100vw - 20px);
    height: 100%;
    background-color: #edf0f2; }
    @media screen and (min-width: 1301px) {
      #top-sec2:before {
        left: calc((1280px - 100vw) / 2);
        width: 100vw; } }

#top-sec3 {
  width: 100%;
  padding: 18px 0 18px;
  margin: 0;
  position: relative;
  background-color: #326398; }
  #top-sec3:before {
    content: "";
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100vw - 20px);
    height: 100%;
    background-color: #326398; }
    @media screen and (min-width: 1301px) {
      #top-sec3:before {
        left: calc((1280px - 100vw) / 2);
        width: 100vw; } }
  #top-sec3 .event-oshirase-container {
    max-width: 100%;
    min-width: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 50; }
    #top-sec3 .event-oshirase-container .innerbox {
      font-size: 12px; }
    #top-sec3 .event-oshirase-container .kikanmei {
      font-size: 11px;
      color: #555; }
    #top-sec3 .event-oshirase-container .ranking {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0;
      min-width: 0;
      word-break: break-all;
      border: 1px solid #e9e9e9;
      background-color: #fff; }
      #top-sec3 .event-oshirase-container .ranking.no-ranking1 {
        display: none; }
      #top-sec3 .event-oshirase-container .ranking.no-ranking2 {
        display: none; }
      #top-sec3 .event-oshirase-container .ranking a {
        word-break: break-all; }
      #top-sec3 .event-oshirase-container .ranking h3 {
        color: #fff;
        padding: 2px 10px;
        background-color: #33cedf; }
      #top-sec3 .event-oshirase-container .ranking dl {
        margin: 0;
        padding: 8px 10px;
        border-bottom: 1px solid #e9e9e9;
        line-height: 1.5; }
        #top-sec3 .event-oshirase-container .ranking dl dt {
          margin: 0;
          padding: 0;
          word-break: break-all;
          min-width: 0; }
        #top-sec3 .event-oshirase-container .ranking dl dd {
          margin: 0;
          padding: 0;
          word-break: break-all;
          min-width: 0; }
    #top-sec3 .event-oshirase-container .ranking:nth-child(2) {
      margin-left: 15px; }
    #top-sec3 .event-oshirase-container .banners {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 300px;
      flex: 0 1 300px;
      width: 300px;
      min-width: 0;
      margin-left: 20px;
      border: 1px solid #e9e9e9;
      background-color: #fff; }
      #top-sec3 .event-oshirase-container .banners.no-banners {
        display: none; }
      #top-sec3 .event-oshirase-container .banners .innerbox p {
        padding: 0 0.6em; }
      #top-sec3 .event-oshirase-container .banners .innerbox p:first-child {
        padding-top: 5px; }
      #top-sec3 .event-oshirase-container .banners h3 {
        color: #fff;
        padding: 2px 10px;
        background-color: #6385be; }
      #top-sec3 .event-oshirase-container .banners img {
        max-width: 100%;
        height: auto; }
      #top-sec3 .event-oshirase-container .banners ul {
        margin: 0;
        padding: 2px;
        list-style-type: none;
        line-height: 1.5; }
        #top-sec3 .event-oshirase-container .banners ul li {
          min-width: 0;
          margin: 10px 3%;
          padding: 0;
          text-align: center; }
    @media screen and (max-width: 900px) {
      #top-sec3 .event-oshirase-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 1em; }
        #top-sec3 .event-oshirase-container .ranking {
          -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
          flex: 1 0 auto;
          width: 100%;
          margin-left: 0;
          margin-bottom: 1em; }
        #top-sec3 .event-oshirase-container .ranking:nth-child(2) {
          margin-left: 0px; }
        #top-sec3 .event-oshirase-container .ranking:last-child {
          margin-left: 0px; }
        #top-sec3 .event-oshirase-container .banners {
          -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
          flex: 1 0 auto;
          width: 100%;
          min-width: 0;
          margin-left: 0px; } }

#top-topics-box {
  border: 4px solid #e9e9e9;
  padding: 10px 10px 6px;
  max-width: 100%; }
  #top-topics-box h2 {
    line-height: 1.2;
    padding: 2px 0 5px;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #5ac0c0;
    position: relative; }
    #top-topics-box h2 span.setsumeiimg {
      margin-left: 10px; }
    #top-topics-box h2 a.more-link {
      position: absolute;
      top: 4px;
      right: 12px;
      font-size: 12px;
      color: #333;
      padding-left: 16px;
      background: url("../images/ico_yaji01.png") 0 0px no-repeat; }
    #top-topics-box h2 span.setsumeitxt {
      color: #837a2c;
      margin-left: 0;
      display: block;
      font-size: 14px;
      margin-top: 12px;
      font-weight: bold; }
      #top-topics-box h2 span.setsumeitxt i.datesetsumei {
        font-style: normal;
        font-size: 11px; }
  #top-topics-box dl {
    font-size: 14px;
    font-size: 0.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    line-height: 1.4;
    margin-bottom: 2px;
    padding-bottom: 2px;
    padding-left: 0px; }
    #top-topics-box dl dt {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 140px;
      flex: 0 1 140px;
      width: 140px;
      padding-left: 0px;
      font-size: 12px;
      text-align: right; }
    #top-topics-box dl dd {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0;
      width: 0;
      min-width: 0;
      word-break: break-all;
      font-size: 16px; }
      #top-topics-box dl dd span.kikanmei {
        font-size: 12px;
        color: #555; }
    #top-topics-box dl dd.newico {
      padding-left: 40px;
      background: url("../images/ico_new.png") 0 2px no-repeat; }

#tkbnews-catbtns {
  width: 560px;
  line-height: 1.4;
  position: absolute;
  top: 22px;
  right: 0px; }
  @media screen and (max-width: 1300px) {
    #tkbnews-catbtns {
      top: 40px; } }
  @media screen and (max-width: 900px) {
    #tkbnews-catbtns {
      width: 100%; } }
  #tkbnews-catbtns h4 {
    margin: 0;
    padding: 0;
    line-height: 1;
    position: absolute;
    top: 2px;
    left: 12px; }
    #tkbnews-catbtns h4 .smp_show {
      display: none; }
    @media screen and (max-width: 900px) {
      #tkbnews-catbtns h4 {
        position: relative;
        top: auto;
        left: auto;
        width: 140px;
        overflow: hidden; } }
  #tkbnews-catbtns ul#dropmenu {
    width: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    top: 1px;
    left: 152px; }
    @media screen and (max-width: 900px) {
      #tkbnews-catbtns ul#dropmenu {
        position: relative;
        top: auto;
        left: auto; } }
    #tkbnews-catbtns ul#dropmenu::after {
      clear: both;
      content: "";
      display: table; }
    #tkbnews-catbtns ul#dropmenu li {
      position: relative;
      text-align: center;
      font-size: 14px;
      float: left;
      width: 94px;
      height: 44px;
      padding-top: 5px;
      margin-right: 3px;
      background-color: #4f9195;
      background-image: url("../images/ico_yaji03.png");
      background-position: center 28px;
      background-repeat: no-repeat; }
      #tkbnews-catbtns ul#dropmenu li a {
        color: #fff;
        text-decoration: none; }
      #tkbnews-catbtns ul#dropmenu li > ul {
        list-style: none;
        position: absolute;
        z-index: 900;
        top: 50%;
        left: 0;
        margin: 0;
        padding: 0;
        height: 0;
        overflow: hidden;
        opacity: 0;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        #tkbnews-catbtns ul#dropmenu li > ul li {
          font-size: 12px;
          overflow: hidden;
          height: auto;
          width: 200px;
          padding: 5px;
          background-color: #fff;
          border-bottom: 1px solid #4f9195;
          border-left: 1px solid #4f9195;
          border-right: 1px solid #4f9195; }
          #tkbnews-catbtns ul#dropmenu li > ul li a {
            color: #4f9195; }
            #tkbnews-catbtns ul#dropmenu li > ul li a:hover {
              text-decoration: underline; }
          #tkbnews-catbtns ul#dropmenu li > ul li:hover {
            background-color: #fff; }
      #tkbnews-catbtns ul#dropmenu li:hover {
        background-color: #68abaf; }
        #tkbnews-catbtns ul#dropmenu li:hover > ul {
          height: auto;
          overflow: visible;
          opacity: 1;
          top: 100%; }
    #tkbnews-catbtns ul#dropmenu li:last-child > ul {
      left: auto;
      right: -5px; }
    #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul {
      width: 420px;
      left: -200px;
      overflow: hidden; }
      #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li {
        float: none;
        margin-right: 0;
        width: 200px;
        float: left; }
        #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li:nth-child(odd) {
          border-right: none; }
        #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li:nth-child(even) {
          width: 220px; }
        #tkbnews-catbtns ul#dropmenu li.kigyo-li > ul > li:last-child {
          border-right: 1px solid #4f9195; }

#top-tsukunews-box {
  background-color: #fff;
  position: relative;
  border: 4px solid #e9e9e9;
  padding: 10px 10px 0px;
  width: 100%; }
  #top-tsukunews-box h2 {
    line-height: 1.2;
    padding: 2px 0 5px;
    margin: 0 0 5px 0;
    border-bottom: 2px solid #4f9195;
    position: relative; }
    #top-tsukunews-box h2 span {
      margin-left: 10px; }
    #top-tsukunews-box h2 span.setsumeitxt {
      color: #837a2c;
      margin-left: 0;
      display: block;
      font-size: 14px;
      margin-top: 12px;
      font-weight: bold; }
      @media screen and (max-width: 1300px) {
        #top-tsukunews-box h2 span.setsumeitxt {
          margin-top: 65px; } }
      @media screen and (max-width: 900px) {
        #top-tsukunews-box h2 span.setsumeitxt {
          margin-top: 100px; } }
  #top-tsukunews-box dl {
    font-size: 12px;
    font-size: 0.75rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.4;
    margin-bottom: 2px;
    padding-bottom: 2px;
    padding-left: 0px; }
    #top-tsukunews-box dl a {
      color: #0000ee; }
    #top-tsukunews-box dl dt {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 80px;
      flex: 0 1 80px;
      width: 80px;
      padding-left: 0px; }
    #top-tsukunews-box dl dd {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0;
      width: 0;
      min-width: 0;
      word-break: break-all; }
  #top-tsukunews-box #sciportal-iframe h3 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #111;
    border-bottom: 1px solid #4f9195; }
  #top-tsukunews-box #sciportal-iframe iframe {
    vertical-align: bottom;
    height: 250px; }
  #top-tsukunews-box #rss-ohters {
    display: none;
    padding: 0 0 8px; }
    #top-tsukunews-box #rss-ohters h3 {
      margin: 0 0 10px;
      font-size: 15px;
      color: #111;
      border-bottom: 1px solid #4f9195; }

#top-highlight-box {
  background-color: #fff;
  position: relative;
  border: 4px solid #e9e9e9;
  padding: 10px 10px 8px;
  width: 100%;
  margin-top: 9px; }
  #top-highlight-box h2 {
    line-height: 1.2;
    padding: 2px 0 5px;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #4f9195;
    position: relative; }
    #top-highlight-box h2 span {
      margin-left: 10px; }
    #top-highlight-box h2 span.setsumeitxt {
      color: #837a2c;
      margin-left: 0;
      display: block;
      font-size: 14px;
      margin-top: 12px;
      font-weight: bold; }
  #top-highlight-box dl {
    font-size: 12px;
    font-size: 0.75rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.4;
    margin-bottom: 2px;
    padding-bottom: 2px;
    padding-left: 0px; }
    #top-highlight-box dl a {
      color: #0000ee; }
    #top-highlight-box dl dt {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 110px;
      flex: 0 1 110px;
      width: 110px;
      padding-left: 0px; }
    #top-highlight-box dl dd {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0;
      width: 0;
      min-width: 0;
      word-break: break-all; }

#top-columns-box {
  max-width: 100%;
  margin: 0px auto 0;
  padding: 0.5em;
  background-color: #326398; }
  #top-columns-box h2 {
    max-width: 100%;
    line-height: 1.2;
    padding: 0px 0 2px 14px;
    margin: 0 0 0px 0px;
    position: relative;
    background-color: #326398;
    border-bottom: 2px solid #254a72; }
  #top-columns-box .top-columns-row .top-column {
    width: 100%;
    padding: 10px;
    margin-top: 8px;
    border: 4px solid #e9e9e9;
    background-color: #fff; }
    #top-columns-box .top-columns-row .top-column h3 {
      line-height: 1.2;
      padding: 0px 0 5px;
      margin: 0 0 8px 0;
      border-bottom: 2px solid #b06892;
      position: relative; }
      #top-columns-box .top-columns-row .top-column h3 a.more-link {
        position: absolute;
        top: 4px;
        right: 12px;
        font-size: 12px;
        color: #333;
        padding-left: 16px;
        background: url("../images/ico_yaji01.png") 0 0px no-repeat; }
      #top-columns-box .top-columns-row .top-column h3 span.setsumeitxt {
        color: #837a2c;
        margin-left: 0;
        display: block;
        font-size: 14px;
        margin-top: 12px;
        font-weight: bold; }
    #top-columns-box .top-columns-row .top-column h4 {
      font-size: 14px;
      font-size: 0.875rem;
      line-height: 1.5;
      font-weight: normal;
      margin-bottom: 8px;
      letter-spacing: 0; }
    #top-columns-box .top-columns-row .top-column h4.newico {
      padding-left: 40px;
      background: url("../images/ico_new.png") 0 2px no-repeat; }
    #top-columns-box .top-columns-row .top-column .phimg {
      display: inline-block;
      float: left;
      max-width: 45%;
      margin: 0 1em 0.5em 0; }
      #top-columns-box .top-columns-row .top-column .phimg img {
        max-width: 100%;
        height: auto; }
    #top-columns-box .top-columns-row .top-column .summary {
      font-size: 12px;
      width: 100%;
      display: block;
      letter-spacing: 0; }
    #top-columns-box .top-columns-row .top-column .koshinbi {
      text-align: right; }
    #top-columns-box .top-columns-row .top-column.column02 h3 {
      border-bottom: 2px solid #3a9bc0; }
  #top-columns-box .top-columns-row .top-column:last-child {
    margin-right: 0; }

/* ページヘッダー */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0; }

#header-bar {
  color: #fff;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #1a3060;
  border-bottom: 1px solid #121146;
  position: fixed;
  z-index: 900; }
  #header-bar #header-henshutxt {
    font-size: 11px;
    text-align: right;
    height: 24px;
    background-color: #121146; }
    #header-bar #header-henshutxt p {
      margin: 0 auto;
      padding-right: 20px;
      line-height: 24px;
      max-width: 1300px; }
  #header-bar ul#gnavi {
    max-width: 1300px;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    height: 36px; }
    #header-bar ul#gnavi::after {
      clear: both;
      content: "";
      display: table; }
    #header-bar ul#gnavi li {
      margin: 0;
      padding: 8px 0 8px;
      float: left;
      width: 25%; }
      #header-bar ul#gnavi li a {
        display: block;
        width: 100%;
        height: 0px;
        padding-top: 20px;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: center center;
        border-right: 1px solid #414396; }
    #header-bar ul#gnavi li:hover {
      background-color: #545888; }
    #header-bar ul#gnavi li.gnavi001 a {
      background-image: url("../images/gnavi001.png"); }
    #header-bar ul#gnavi li.gnavi002 {
      background-color: #326398; }
      #header-bar ul#gnavi li.gnavi002:hover {
        background-color: #477eb8; }
      #header-bar ul#gnavi li.gnavi002 a {
        background-image: url("../images/gnavi_old_scilogo.png"); }
    #header-bar ul#gnavi li.gnavi003 a {
      background-image: url("../images/gnavi003.png"); }
    #header-bar ul#gnavi li.gnavi004 a {
      background-image: url("../images/gnavi004.png"); }
    #header-bar ul#gnavi li:last-child a {
      border-right: 0px solid #ccc; }
  #header-bar #navi-container {
    max-width: 1300px;
    margin: 0 auto;
    display: block;
    position: relative; }
    #header-bar #navi-container #twitterbtn {
      display: inline-block;
      position: absolute;
      right: 0px;
      top: 0px;
      width: 56px;
      height: 46px;
      color: #000; }
      #header-bar #navi-container #twitterbtn a {
        display: block;
        width: 56px;
        height: 46px;
        background: url("../images/btn_twitter02.png") no-repeat 0 0;
        -webkit-box-shadow: rgba(30, 30, 30, 0.2) 0px 2px 2px 1px;
        box-shadow: rgba(30, 30, 30, 0.2) 0px 2px 2px 1px; }
      @media screen and (max-width: 950px) {
        #header-bar #navi-container #twitterbtn {
          right: 0px;
          top: 38px; } }

body.kijisearch #header-bar ul#gnavi li.gnavi002 {
  background-color: #545888; }

body.links #header-bar ul#gnavi li.gnavi003 {
  background-color: #545888; }

body.ikenkanso #header-bar ul#gnavi li.gnavi004 {
  background-color: #545888; }

#header-container {
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  padding-bottom: 28px; }
  #header-container h1 {
    margin: 0;
    padding: 0; }
  #header-container .row-header {
    display: block; }
    #header-container .row-header .col01 {
      padding: 14px 14px 0 96px; }

body.home #header-container .row-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  body.home #header-container .row-header .top_row_h01_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  body.home #header-container .row-header .top_head_expo_ico {
    margin-top: 45px; }
  @media screen and (max-width: 1100px) {
    body.home #header-container .row-header .top_head_expo_ico {
      display: none; } }
  body.home #header-container .row-header .col01 {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding: 14px 14px 0; }
    body.home #header-container .row-header .col01 h1 {
      text-align: center;
      position: relative; }
    body.home #header-container .row-header .col01 ul#top-header-navi {
      width: 290px;
      list-style-type: none;
      margin: 45px auto 0;
      padding: 0; }
      body.home #header-container .row-header .col01 ul#top-header-navi li {
        margin: 0 0 2px 0;
        padding: 0; }
        body.home #header-container .row-header .col01 ul#top-header-navi li a {
          display: block;
          height: 33px;
          width: 100%;
          background-repeat: no-repeat;
          background-position: 0 0; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(1) a {
        background-image: url("../images/top_headernavi01_02.png");
        background-color: #5ac0c0; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(1) a:hover {
          background-color: #7fcece; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(2) a {
        background-image: url("../images/top_headernavi02_02.png");
        background-color: #4f9195; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(2) a:hover {
          background-color: #68abaf; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(3) a {
        background-image: url("../images/top_headernavi03_02.png");
        background-color: #4f9195; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(3) a:hover {
          background-color: #68abaf; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(4) a {
        background-image: url("../images/top_headernavi04_02.png");
        background-color: #326398; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(4) a:hover {
          background-color: #3f7cbe; }
      body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(5) a {
        background-image: url("../images/top_headernavi05_201.png");
        background-color: #da98ef; }
        body.home #header-container .row-header .col01 ul#top-header-navi li:nth-child(5) a:hover {
          background-color: #eac4f6; }
  body.home #header-container .row-header .col02 {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    margin: 0 auto;
    padding-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    body.home #header-container .row-header .col02 #header-images1 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 280px;
      flex: 0 1 280px;
      width: 280px;
      height: 218px;
      margin-right: 20px;
      border: 4px solid #ccc; }
    body.home #header-container .row-header .col02 #header-images2 {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 280px;
      flex: 0 1 280px;
      width: 280px;
      height: 218px;
      border: 4px solid #ccc; }

/* gnavi */
/* パンクズ */
#breadcrumb {
  width: 980px;
  margin: 0 auto;
  padding-left: 5px;
  font-size: 12px; }
  #breadcrumb ul {
    margin: 0;
    padding: 13px 0 10px 20px;
    list-style-type: none;
    overflow: hidden;
    line-height: 1.3; }
    #breadcrumb ul li {
      margin: 0;
      padding: 0 16px 0 0;
      float: left; }
      #breadcrumb ul li:last-child {
        background: none; }

/* フッター */
#footer-container {
  max-width: 1300px;
  margin: 0 auto 10px;
  padding: 16px 10px 0;
  position: relative; }
  #footer-container #ft-expolog {
    position: absolute;
    top: 16px;
    right: 10px; }
  #footer-container h5 {
    font-size: 12px;
    font-weight: normal; }
  #footer-container p {
    font-size: 12px; }
  #footer-container a {
    color: #333; }
  #footer-container #ft-copyright {
    margin-top: 8px;
    font-size: 11px;
    color: #aaa;
    text-align: center; }

/* 広告・ランキング用 */
/* サイドバー */
/*  メインコンテンツ  */
body.home #contents-container {
  max-width: 1300px;
  background-color: #fff;
  position: relative; }

#contents-container {
  max-width: 100%;
  background-color: #edf0f2;
  margin: 0 auto; }

#wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  #wrapper .wrapper-inner {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    margin-right: 20px;
    width: 0;
    min-width: 0; }
  #wrapper #sidebar {
    position: relative;
    z-index: 100;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 364px;
    flex: 0 1 364px;
    width: 364px; }

#wrapper-page {
  max-width: 1300px;
  margin: 0 auto;
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around; }
  #wrapper-page #main-contents {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; }
    @media screen and (min-width: 1301px) {
      #wrapper-page #main-contents {
        margin-left: 50px; } }
  #wrapper-page #sidebar {
    position: relative;
    z-index: 100;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 320px;
    flex: 0 1 320px;
    width: 320px;
    margin-top: 76px; }
    #wrapper-page #sidebar .sidemd01 a {
      display: block;
      width: 100%;
      height: 31px;
      background-position: 0 center;
      background-repeat: no-repeat;
      background-image: url("../images/top_headernavi01.png");
      background-color: #5ac0c0; }
      #wrapper-page #sidebar .sidemd01 a:hover {
        background-color: #7fcece; }
    #wrapper-page #sidebar .sidemd02 a, #wrapper-page #sidebar .sidemd03 a, #wrapper-page #sidebar .sidemd04 a {
      display: block;
      width: 100%;
      height: 38px;
      background-position: 0 center;
      background-repeat: no-repeat;
      position: relative; }
      #wrapper-page #sidebar .sidemd02 a:after, #wrapper-page #sidebar .sidemd03 a:after, #wrapper-page #sidebar .sidemd04 a:after {
        content: "";
        position: absolute;
        display: block;
        top: 9px;
        right: 2px;
        width: 18px;
        padding-top: 18px;
        background: url("../images/ico_yaji.svg") no-repeat center center;
        background-size: contain; }
    #wrapper-page #sidebar .sidemd02 {
      margin-top: 10px; }
      #wrapper-page #sidebar .sidemd02 a {
        background-image: url("../images/top_headernavi02.png");
        background-color: #4f9195; }
        #wrapper-page #sidebar .sidemd02 a:hover {
          background-color: #68abaf; }
    #wrapper-page #sidebar .sidemd03 {
      margin-top: 10px; }
      #wrapper-page #sidebar .sidemd03 a {
        background-image: url("../images/top_headernavi03.png");
        background-color: #4f9195; }
        #wrapper-page #sidebar .sidemd03 a:hover {
          background-color: #68abaf; }
    #wrapper-page #sidebar .sidemd04 {
      margin-top: 10px; }
      #wrapper-page #sidebar .sidemd04 a {
        background-image: url("../images/top_headernavi04.png");
        background-color: #326398; }
        #wrapper-page #sidebar .sidemd04 a:hover {
          background-color: #3f7cbe; }
    #wrapper-page #sidebar #top-topics-box {
      background-color: #fff; }
      #wrapper-page #sidebar #top-topics-box h2 span.setsumeiimg {
        margin-left: 10px; }
        #wrapper-page #sidebar #top-topics-box h2 span.setsumeiimg img {
          max-width: 100px; }
      #wrapper-page #sidebar #top-topics-box dl {
        font-size: 14px;
        font-size: 0.875rem;
        margin-bottom: 8px;
        padding-bottom: 8px;
        border-bottom: 1px dotted #ccc; }
        #wrapper-page #sidebar #top-topics-box dl dd {
          font-size: 14px;
          font-size: 0.875rem; }
    @media screen and (max-width: 1150px) {
      #wrapper-page #sidebar {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 23vw;
        flex: 0 1 23vw;
        width: 23vw; }
        #wrapper-page #sidebar .sidemd01 a {
          background-size: 96% auto; }
        #wrapper-page #sidebar .sidemd02 a {
          background-size: 96% auto; }
        #wrapper-page #sidebar .sidemd03 a {
          background-size: 96% auto; }
        #wrapper-page #sidebar .sidemd04 a {
          background-size: 96% auto; } }
    @media screen and (max-width: 1005px) {
      #wrapper-page #sidebar {
        margin-top: 0;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 320px;
        flex: 0 1 320px;
        width: 320px; } }

#topcontrol {
  z-index: 1000; }

.backtopbtn {
  width: 50px;
  height: 50px;
  background: url("../images/btn_pagetop.png") 0 0 no-repeat; }

/*  カラム  */
/*  カラム  */
.row {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto; }

.row::after {
  clear: both;
  content: "";
  display: table; }

.col1 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 6.17215%; }

.col1:last-child {
  margin-right: 0; }

.col2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%; }

.col2:last-child {
  margin-right: 0; }

.col3 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%; }

.col3:last-child {
  margin-right: 0; }

.col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%; }

.col4:last-child {
  margin-right: 0; }

.col5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%; }

.col5:last-child {
  margin-right: 0; }

.col6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%; }

.col6:last-child {
  margin-right: 0; }

.col7 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 57.35098%; }

.col7:last-child {
  margin-right: 0; }

.col8 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%; }

.col8:last-child {
  margin-right: 0; }

.col9 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%; }

.col9:last-child {
  margin-right: 0; }

.col10 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%; }

.col10:last-child {
  margin-right: 0; }

.col11 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 91.4702%; }

.col11:last-child {
  margin-right: 0; }

.col12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%; }

.col12:last-child {
  margin-right: 0; }

.col-lt1 {
  width: 47%;
  float: left; }

.col-rt1 {
  width: 47%;
  float: right; }

.col-lt2 {
  width: 61%;
  float: left; }

.col-rt2 {
  width: 36.5%;
  float: right; }

#main-contents {
  width: 770px;
  padding: 35px 0 40px; }
  #main-contents .main-contents-inner {
    border: 4px solid #e9e9e9;
    padding: 14px;
    background-color: #fff; }
    #main-contents .main-contents-inner::after {
      clear: both;
      content: "";
      display: table; }
    #main-contents .main-contents-inner a {
      word-break: break-all; }
  #main-contents h1 {
    margin: 0;
    line-height: 1.4;
    padding: 8px 8px 8px 0px; }
  #main-contents h2 {
    font-size: 16px;
    font-size: 1rem;
    padding: 8px 0px 8px 8px;
    line-height: 1.4;
    margin: 0 0 15px;
    border-bottom: 2px solid #5ac0c0; }
    #main-contents h2 span.subtitle {
      display: block;
      font-size: 14px;
      font-size: 0.875rem; }
    #main-contents h2 span.kenkyu-daigaku-mei {
      display: block;
      font-size: 14px;
      font-size: 0.875rem; }
  #main-contents h2.md-title {
    padding: 8px 0 8px 8px;
    margin: 0;
    border: none; }
    #main-contents h2.md-title img {
      margin-left: 15px; }
  #main-contents .koshinbi-kiji {
    text-align: right;
    margin: 12px 0 12px;
    font-size: 12px; }
  #main-contents h3 {
    padding: 0 0 0.1em 0;
    margin: 0.3em 0;
    line-height: 1.4;
    border-bottom: 2px solid #e9e9e9; }
  #main-contents h4 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4;
    border-bottom: 1px dashed #ccc; }
  #main-contents h5 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4; }
  #main-contents h6 {
    padding: 0 0 0.2em 0;
    margin: 0.5em 0;
    line-height: 1.4; }
  #main-contents ul {
    margin: 0.5em 0 0.8em; }
    #main-contents ul li {
      line-height: 1.5;
      margin-bottom: 0.4em; }
  #main-contents ol {
    padding-left: 2.5em;
    margin: 0.5em 0 0.8em; }
    #main-contents ol li {
      line-height: 1.5;
      margin-bottom: 0.4em; }
  #main-contents ul.linklist {
    list-style-type: none;
    margin: 0;
    padding: 15px; }
    #main-contents ul.linklist li {
      margin: 0 0 10px 0;
      padding: 0 0 0 24px;
      background: url("../images/ico_en.png") 0 3px no-repeat;
      border-bottom: 1px dotted #878788; }
  #main-contents dl.page-inner-list {
    font-size: 14px;
    font-size: 0.875rem;
    overflow: hidden;
    line-height: 1.4;
    margin-bottom: 10px;
    padding-bottom: 2px;
    padding-left: 0px; }
    #main-contents dl.page-inner-list dt {
      width: 130px;
      float: left;
      padding-left: 0px; }
    #main-contents dl.page-inner-list dd {
      width: 604px;
      float: left; }
    #main-contents dl.page-inner-list dd.newico {
      padding-left: 40px;
      background: url("../images/ico_new.png") 0 2px no-repeat; }
  #main-contents p {
    margin-bottom: 1em; }
  #main-contents table {
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    line-height: 1.3;
    width: 100%;
    margin: 0 auto; }
    #main-contents table th {
      border-right: 1px solid #aaa;
      border-bottom: 1px solid #aaa;
      font-weight: normal;
      padding: 4px 4px;
      background-color: #e9e9e9; }
    #main-contents table td {
      border-right: 1px solid #aaa;
      border-bottom: 1px solid #aaa;
      padding: 4px 4px; }
  #main-contents .topics-thumb {
    float: right;
    max-width: 350px;
    margin: 4px 0 15px 15px; }
    #main-contents .topics-thumb img {
      max-width: 350px;
      height: auto; }
    #main-contents .topics-thumb p {
      font-size: 12px;
      font-size: 0.75rem;
      line-height: 1.5; }
  #main-contents .column-thumb {
    float: right;
    max-width: 350px;
    margin: 4px 0 15px 15px; }
    #main-contents .column-thumb img {
      max-width: 350px;
      height: auto; }
    #main-contents .column-thumb p {
      font-size: 12px;
      font-size: 0.75rem;
      line-height: 1.5; }
  #main-contents .prof-box {
    border: 2px dotted #326398;
    margin-top: 20px;
    padding: 15px; }
    #main-contents .prof-box::after {
      clear: both;
      content: "";
      display: table; }
    #main-contents .prof-box .prof-imgbox {
      width: 100px;
      float: left; }
      #main-contents .prof-box .prof-imgbox img {
        max-width: 100%;
        height: auto; }
    #main-contents .prof-box .prof-textbox {
      width: 580px;
      float: right;
      font-size: 12px;
      font-size: 0.75rem; }
  #main-contents .main-contents-inner.column01 h2 {
    border-bottom: 2px solid #b06892; }
  #main-contents .main-contents-inner.column01 .prof-box {
    border: 2px dotted #b06892; }
  #main-contents .main-contents-inner.column02 h2 {
    border-bottom: 2px solid #3a9bc0; }
  #main-contents .main-contents-inner.column02 .prof-box {
    border: 2px dotted #3a9bc0; }
  #main-contents .entry-summary {
    font-size: 14px;
    font-size: 0.875rem;
    margin-bottom: 25px; }
  #main-contents #searchform {
    text-align: center; }
  #main-contents .kakosci {
    margin-top: 40px; }
  #main-contents .wpcf7-submit-btn1 {
    text-align: center;
    margin-top: 15px; }
    #main-contents .wpcf7-submit-btn1 input {
      width: 180px;
      height: 40px; }

.wp-pagenavi {
  text-align: center;
  margin-top: 15px; }
  .wp-pagenavi .span {
    display: inline-block;
    padding: 3px 8px !important;
    margin-bottom: 5px !important; }
  .wp-pagenavi .pages {
    background-color: #fff; }
  .wp-pagenavi .current {
    background-color: #fff; }
  .wp-pagenavi a {
    display: inline-block;
    padding: 3px 8px !important;
    margin-bottom: 5px !important;
    background-color: #fff; }

/* サイトマップ */
ul.sitemap {
  margin-top: 1em; }
  ul.sitemap li {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 1.5em; }

.nav-links {
  padding-top: 15px; }
  .nav-links::after {
    clear: both;
    content: "";
    display: table; }
  .nav-links .nav-previous {
    width: 42%;
    float: left;
    text-align: right; }
    .nav-links .nav-previous a {
      padding-left: 25px;
      background: url("../images/ico_yaji01_02.png") 0 5px no-repeat; }
  .nav-links .nav-next {
    width: 42%;
    float: right; }
    .nav-links .nav-next a {
      padding-right: 25px;
      background: url("../images/ico_yaji01.png") right 5px no-repeat; }

.drawer-hamburger,
.sliding-menu-content,
.js-menu-screen {
  display: none; }
